Subject: RE: GCC 2.95 undefined references
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Mumit Khan" <[email-masked]>
Cc: "[email-masked]" <[email-masked]>
Date: Wed, 4 Aug 1999 14:54:57 -0400

Thanks Mumit.
Sorry, but I am not on the developers list.  Also at present I am short on
time
to subscribe to more lists.

regards

> -----Original Message-----
> From: Mumit Khan [mailto:[email-masked]]
> Sent: Wednesday, August 04, 1999 1:40 PM
> To: Suhaib M. Siddiqi
> Cc: [email-masked]
> Subject: Re: GCC 2.95 undefined references
>
>
> "Suhaib M. Siddiqi" <[email-masked]> writes:
> >
> >
> > When compiling the latest Winsup snapshot.  I got _impure_ptr undefined
> > references from libgcc.a.  This undefined references appear only
> > when gcc hits the strace.cc in "utils" directory.
> > I compiled the gcc-2.95 myself... and strace compiled OK.
> >
>
> This is a known problem. You need to have mingw-extra package installed
> and make sure there is -L/path/to/mingw-extra/lib while building strace
> executable (and only this one).
>
> Please look at cygwin-developers archive for the exchange between Corinna
> and I in the last few days.
>
> Discussions on building dev snapshots really belongs in cygwin-developers
> rather than here.
>
> Regards,
> Mumit
>

--
Want to unsubscribe from this list?
Send a message to [email-masked]